
/* ****************** 1칸 레이아웃  ****************** */

.layout_176966_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_176966_ > div:after {content:''; display:block; clear:both;}
.layout_176966_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_176966_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_176976_ {font-size:0;}
.title_176976_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_176976_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_176976_.style_top p {padding-top:10px;}
.title_176976_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_176976_.style_right p {padding-right:14px;}
.title_176976_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_176976_.style_bottom p {padding-bottom:12px;}
.title_176976_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_176976_.style_left p {padding-left:14px;}
.title_176976_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_176976_.style_circle1 p {padding-left:20px;}
.title_176976_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_176976_.style_circle2 p {padding-left:20px;}
.title_176976_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_176986_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_176986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_176986_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_176996_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_177006_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177006_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177006_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_177016_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_177016_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_177016_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_177016_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_177016_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_177016_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_177026_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_177026_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #0256d0;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_177036_:after {content:''; display:block; clear:both;}
.img_tile_177036_ * {box-sizing:border-box;}
.img_tile_177036_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_177036_ .item a {display:block; text-decoration:none;}
.img_tile_177036_ figure {display:block; margin:0; padding:5px;}
.img_tile_177036_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_177036_ .text_box {display:block;}
.img_tile_177036_ .text_box p {margin:0; padding:5px;}
.img_tile_177036_ .subject {font-weight:bold; color:#0256d0;}
.img_tile_177036_ .content {color:#444;}

.text_sml_177036_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_177036_ .content {font-size:13px; line-height:1.6em;}
.text_mid_177036_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_177036_ .content {font-size:14px; line-height:1.6em;}
.text_big_177036_ .subject {font-size:18px; line-height:1.4em;}
.text_big_177036_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_177036_ .item {width:100%;}
.col_m_2_177036_ .item {width:50%;}
.col_m_3_177036_ .item {width:33.3333%;}
.col_m_1_177036_ .item,
.col_m_2_177036_ .item2n,
.col_m_3_177036_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_177036_ .item,
	.col_m_2_177036_ .item2n,
	.col_m_3_177036_ .item3n {clear:none;}

	.col_pc_1_177036_ .item {width:100%;}
	.col_pc_2_177036_ .item {width:50%;}
	.col_pc_3_177036_ .item {width:33.3333%;}
	.col_pc_4_177036_ .item {width:25%;}
	.col_pc_5_177036_ .item {width:20%;}
	.col_pc_6_177036_ .item {width:16.6666%;}
	.col_pc_1_177036_ .item,
	.col_pc_2_177036_ .item2n,
	.col_pc_3_177036_ .item3n,
	.col_pc_4_177036_ .item4n,
	.col_pc_5_177036_ .item5n,
	.col_pc_6_177036_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_177036_ .item,
	.col_m_2_177036_ .item2n,
	.col_m_3_177036_ .item3n {clear:none;}

	.col_pc_1_177036_ .item {width:100%;}
	.col_pc_2_177036_ .item {width:50%;}
	.col_pc_3_177036_ .item {width:33.3333%;}
	.col_pc_4_177036_ .item {width:25%;}
	.col_pc_5_177036_ .item {width:20%;}
	.col_pc_6_177036_ .item {width:16.6666%;}
	.col_pc_1_177036_ .item,
	.col_pc_2_177036_ .item2n,
	.col_pc_3_177036_ .item3n,
	.col_pc_4_177036_ .item4n,
	.col_pc_5_177036_ .item5n,
	.col_pc_6_177036_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_177046_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_177046_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177046_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_177056_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_177056_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_177056_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_177056_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_177056_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_177056_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 실선  ****************** */

.solid_line_177066_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_177066_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #0256d0;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_177076_:after {content:''; display:block; clear:both;}
.img_tile_177076_ * {box-sizing:border-box;}
.img_tile_177076_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_177076_ .item a {display:block; text-decoration:none;}
.img_tile_177076_ figure {display:block; margin:0; padding:5px;}
.img_tile_177076_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_177076_ .text_box {display:block;}
.img_tile_177076_ .text_box p {margin:0; padding:5px;}
.img_tile_177076_ .subject {font-weight:bold; color:#d00000;}
.img_tile_177076_ .content {color:#444;}

.text_sml_177076_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_177076_ .content {font-size:13px; line-height:1.6em;}
.text_mid_177076_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_177076_ .content {font-size:14px; line-height:1.6em;}
.text_big_177076_ .subject {font-size:18px; line-height:1.4em;}
.text_big_177076_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_177076_ .item {width:100%;}
.col_m_2_177076_ .item {width:50%;}
.col_m_3_177076_ .item {width:33.3333%;}
.col_m_1_177076_ .item,
.col_m_2_177076_ .item2n,
.col_m_3_177076_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_177076_ .item,
	.col_m_2_177076_ .item2n,
	.col_m_3_177076_ .item3n {clear:none;}

	.col_pc_1_177076_ .item {width:100%;}
	.col_pc_2_177076_ .item {width:50%;}
	.col_pc_3_177076_ .item {width:33.3333%;}
	.col_pc_4_177076_ .item {width:25%;}
	.col_pc_5_177076_ .item {width:20%;}
	.col_pc_6_177076_ .item {width:16.6666%;}
	.col_pc_1_177076_ .item,
	.col_pc_2_177076_ .item2n,
	.col_pc_3_177076_ .item3n,
	.col_pc_4_177076_ .item4n,
	.col_pc_5_177076_ .item5n,
	.col_pc_6_177076_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_177076_ .item,
	.col_m_2_177076_ .item2n,
	.col_m_3_177076_ .item3n {clear:none;}

	.col_pc_1_177076_ .item {width:100%;}
	.col_pc_2_177076_ .item {width:50%;}
	.col_pc_3_177076_ .item {width:33.3333%;}
	.col_pc_4_177076_ .item {width:25%;}
	.col_pc_5_177076_ .item {width:20%;}
	.col_pc_6_177076_ .item {width:16.6666%;}
	.col_pc_1_177076_ .item,
	.col_pc_2_177076_ .item2n,
	.col_pc_3_177076_ .item3n,
	.col_pc_4_177076_ .item4n,
	.col_pc_5_177076_ .item5n,
	.col_pc_6_177076_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_177086_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_177086_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177086_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_177096_ {overflow:hidden;}
.html_177096_:after {content:''; display:block; clear:both;}
